.erjifontover131343{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont131343{ color: #222222; font-size: 9pt ;}
.erjibackground131343{ background-color: #eff8fe ;}
.currentfontStyle131343{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle131343{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #ffffff ;}
.yijifontover131343{ font-size: 11pt; font-family: 宋体; font-weight: bold; color: #cc0000 ;}
.erjibackgroundover131343{ background-color: #e8f0fb ;}
.ejfontstyle131343{ font-size: 9pt; color: #222222; line-height: 160% ;}

.font131338{ font-size: 9pt ;}
.fontstyle131338{ font-size: 10pt; font-family: 宋体; color: #222222 ;}

.timestyle131344{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle131344{ font-weight: bold; font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.summarystyle131344{ line-height: 150%; color: #222222; font-size: 9pt;}
.morestyle131344{ font-size: 9pt ;}
.xiangxistyle131344{ font-size: 9pt; text-decoration: none; color: #0066ff; line-height: 150% ;}
.clickstyle131344{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle131345{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle131346{ font-size: 9pt ;}
.clickstyle131346{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131346{ font-size: 9pt; line-height: 150% ;}
.titlestyle131346{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131346{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131346{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131346 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131346:link {
color:#222222;}
A.c131346:visited {
color:#222222;}
A.c131346:active {
color: #222222;}
A.c131346:hover {
color: #cc0000;}
.morestyle131347{ font-size: 9pt ;}
.clickstyle131347{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131347{ font-size: 9pt; line-height: 150% ;}
.titlestyle131347{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131347{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131347{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131347 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131347:link {
color:#222222;}
A.c131347:visited {
color:#222222;}
A.c131347:active {
color: #222222;}
A.c131347:hover {
color: #cc0000;}
.morestyle131348{ font-size: 9pt ;}
.clickstyle131348{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131348{ font-size: 9pt; line-height: 150% ;}
.titlestyle131348{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131348{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131348{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131348 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131348:link {
color:#222222;}
A.c131348:visited {
color:#222222;}
A.c131348:active {
color: #222222;}
A.c131348:hover {
color: #cc0000;}
.morestyle131349{ font-size: 9pt ;}
.clickstyle131349{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont131349{ font-size: 9pt; line-height: 150% ;}
.titlestyle131349{ line-height: 150%; font-size: 9pt; text-decoration: none ;}
.columnstyle131349{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle131349{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c131349 {
line-height: 150%; font-size: 9pt; text-decoration: none 
;}
A.c131349:link {
color:#222222;}
A.c131349:visited {
color:#222222;}
A.c131349:active {
color: #222222;}
A.c131349:hover {
color: #cc0000;}
.titlestyle131350{ font-size: 9pt; text-decoration: none; font-family: 宋体; color: #222222 ;}

.titlestyle131351{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle131352{ font-size: 9pt; color: #222222; text-decoration: none ;}

.leaderstyle131354{ font-size: 9pt; color: #222222 ;}
.morestyle131354{ font-size: 9pt ;}
.linkstyle131354{ font-size: 9pt; color: #222222; text-decoration: none ;}
.jumpstyle131354{ font-size: 9pt; font-family: 宋体 ;}
A.c131354 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c131354:link {
color:;}
A.c131354:visited {
color:;}
A.c131354:active {
color: ;}
A.c131354:hover {
color: ;}
